#top #main .ce_youtube {
    position: relative;
    margin:auto;
    padding-top: 56.25%;
    width: 100%;
    text-align: center;
    margin-top: 35px;
    margin-bottom: 45px;
}

#top .video-container iframe,
#top .video_container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#top a.knipka {
    border: none;
    font-size: 1rem;
    display:inline-block;
    background-color: #900;
    border-radius: 6px;
    color: #fff;
    padding: 8px;
    margin: 0 8px;
}

#top .fail {
    border-radius: 6px;
    background-color: #777;
    padding:8px;
    color: #fff;
}

#top .ol {
    list-style:decimal;
}

#top .logo {
    margin-bottom: 25px;
}

#top span.mandatory {
    color: #900;
    margin-left: .2em;
}

#top *, #top *:before, #top *:after {
    box-sizing: border-box;
    margin:0;
    padding:0;
    outline:none;
}

html, body {
    font-family: 'Fira Sans', sans-serif;
    font-size: 17px;
    line-height: 1.4;
}

#wrapper {
    margin:auto;
    width: 100%;
    max-width: 1024px;
    padding: 25px;
}

p {
    margin-bottom: .5em;
}

#top .back {
    margin-top: 1em;
    margin-bottom: 1em;
}

.login_info {
    text-align: center;
}

#top #main .mod_article .login_block {
    margin-top: 1.5em;
}

.info {
    color: #900;
    font-weight: 700;
    font-size: .8rem;
    letter-spacing: .05em;
}

#top .event {
    margin-bottom: .65em;
    line-height: 1.2;
}

#top #main .mod_eventlist {
    max-width: 450px;
}

.course h3:first-child {
    color: #900;
    font-weight: 700;
}

#top h1,#top h2,#top h3,#top h4,#top h5,#top h6 {
    margin-top: 1em;
    margin-bottom: .75em;
    line-height: 1.1;
    letter-spacing: .02em;
    font-weight: 500;
    text-align: center;
}

#top .left h1,#top .left h2,#top .left h3,#top .left h4,#top .left h5,#top .left h6, #top .left p {
    text-align: left;
}

h1 { font-size: 2rem; }
h2 { font-size: 1.5rem; }
h3 { font-size: 1.1rem; }

a {
    text-decoration: none;
    color: #900;
}

a:hover {
    text-decoration: none;
    color: #c00;
}

#top .mod_article [class*=ce_],
#top .mod_article [class*=mod_] {
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 880px;
}

#wrapper .mod_registration {
    max-width: 880px;
    margin: 0 auto;
}

#top .personal .formbody .fields .widget-text {
    width: 100%;
    max-width: 100%;
    box-shadow: none;
    background: transparent;
    border: none;
    outline:none;
}

#top .personal .formbody label,
.personal .formbody .fields .widget:first-child {
    visibility: hidden;
    height: 0;
    line-height: 0.1;
    display: none;
    border: none;
    outline:none;
}

#top .personal input[type="text"] {
    font-size: 1.35em;
    text-align: center;
    box-shadow: none;
    background: transparent;
    border: none;
    outline:none;

}

form .formbody fieldset:nth-of-type(1),
form .formbody fieldset:nth-of-type(2),
form .formbody fieldset:nth-of-type(3) {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#top form .formbody fieldset:nth-of-type(1),
#top form .formbody fieldset:nth-of-type(2),
#top form .formbody fieldset:nth-of-type(3) {
    margin-top: 1em;
    padding-bottom: 1em;
}

form .formbody fieldset:nth-of-type(1),
form .formbody fieldset:nth-of-type(2) {
    border-bottom: 2px dotted #ddd;
}

#top .widget-text,
#top .widget-password {
    width: 48%;
}

#top .login .widget-text,
#top .login .widget-password {
    margin-top: 1.25rem;
}

#top .widget-password.confirm {
    margin-left: auto;
}

#top .widget>label {
    margin-bottom: 4px;
    font-weight: 400;
}

#top .checkbox_container legend {
    font-size: 1rem;
}

#top .widget-checkbox {
    font-size: 14px;
    width: 100%;
}

#top .widget-checkbox .checkbox_container {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    align-items: stretch;
    flex-wrap: wrap;
    max-height: 460px;
    width: 100%;
}

#top .widget-checkbox .checkbox_container legend {
    padding-bottom: 15px;
}

#top .widget-checkbox .checkbox_container span {
    width: 48%;
    max-width: 265px;
    padding-bottom: 3px;
}

#top .registration .widget-checkbox .checkbox_container span {
    width: 48%;
    max-width: 100%;
    padding-bottom: 3px;
}

#top .login .widget {
    margin-left: auto;
    margin-right: auto;
    max-width: 450px;
}

#top input[type=text],#top input[type=password],#top input[type=date],#top input[type=datetime],
#top input[type=email],#top input[type=number],#top input[type=search],#top input[type=tel],
#top input[type=time],#top input[type=url],#top input:not([type]),#top textarea {
    width: 100%;
    display: inline-block;
    padding: 5px 12px;
    background: #fff;
    border: 1px solid #ccc;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: inset 0 1px 1px #eee;
    -webkit-box-shadow: inset 0 1px 1px #eee;
    box-shadow: inset 0 1px 1px #eee;
    -moz-transition: all .15s linear;
    -webkit-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#top .submit {
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: 1.5em;
    font-size: 1rem;
    padding: 12px;
    color: #fff;
    background: #900;
    border: none;
    outline: none;
    border-radius: 6px;
}

#top .error {
    text-align: center;
    color: #c00;
    font-size: .9rem;
    font-style: italic;
}

#top .mod_lostPassword .widget {
    margin-left: auto;
    margin-right: auto;
}

#top .mod_lostPassword .confirm {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

@media screen and (max-width: 860px) {

    #top .widget-checkbox .checkbox_container {
        max-height: 100%;
    }

    #top .widget-checkbox .checkbox_container span {
        width: 100%;
        margin-bottom: 1.5em;
    }

    #top .registration .widget-checkbox .checkbox_container span {
        width: 100%;
    }
}

@media screen and (max-width: 768px) {

    #top .widget-text,
    #top .widget-password {
        width: 100%;
    }
}